[edge] latest edge version breaks `useFetch` in composition API module

Cross-linking nuxt-community/composition-api#364 here for visibility / awareness (because the root cause could trigger errors in other scenarios as well) ☺️

Last working version: nuxt-edge@2.15.0-26802759.5a5161aa
First broken version: nuxt-edge@2.15.0-26807078.b06df717

Related commit: 92018e5

Please check the linked issue for repro + error scenario.

1 possible answer(s) on “[edge] latest edge version breaks `useFetch` in composition API module